// import { ThemeProvider } from "next-themes";
// import { HeroUIProvider, ToastProvider } from '@heroui/react'

export function Providers( { children }: { children: React.ReactNode } ) {
  return (
    // <HeroUIProvider>
    //   <ThemeProvider attribute="class" defaultTheme="dark">
    //     <ToastProvider />
        {children}
    //   </ThemeProvider>
    // </HeroUIProvider>
  );
}

